[syntax]
Object Pascal.XML.Name=Object Pascal
Object Pascal.XML.Extensions=DPK PAS DPR ~PAS ~DPR
Turbo C++.XML.Name=Turbo C++
Turbo C++.XML.Extensions=C CPP H
HTML.XML.Name=HTML
HTML.XML.Extensions=htm html asp
Java 3.XML.Name=Java 3
Java 3.XML.Extensions=JAV JAVA
SQL.XML.Name=SQL
SQL.XML.Extensions=sql
XML.XML.Name=XML
XML.XML.Extensions=XML
AWK.XML.Name=AWK
AWK.XML.Extensions=AWK
vrml97.XML.Name=VRML97
vrml97.XML.Extensions=wrl wrml vrl vrml x3d
68HC11 Assembler.XML.Name=68HC11 Assembler
68HC11 Assembler.XML.Extensions=hc11 asm asc
Baan 3&4-GL.XML.Name=Baan 3/4-GL
Baan 3&4-GL.XML.Extensions=CLN
ADSP 2181.XML.Name=ADSP 2181
ADSP 2181.XML.Extensions=DSP INC
Borland Form.XML.Name=Borland Form
Borland Form.XML.Extensions=dfm
CA-Clipper.XML.Name=CA-Clipper
CA-Clipper.XML.Extensions=PRG CH INC
Cobol.XML.Name=Cobol
Cobol.XML.Extensions=CBL cbl COB cob CPY cpy
Corba IDL.XML.Name=Corba IDL
Corba IDL.XML.Extensions=idl
Eiffel.XML.Name=Eiffel
Eiffel.XML.Extensions=e ace
ansys.XML.Name=Ansys
ansys.XML.Extensions=MAC INP LOG DES
C#.XML.Name=C#
C#.XML.Extensions=CS
Fortran.XML.Name=Fortran
Fortran.XML.Extensions=For
UNIX Shell Scripts.XML.Name=UNIX Shell Scripts
UNIX Shell Scripts.XML.Extensions=sh ksh csh SH KSH CSH
Unreal.XML.Name=Unreal Script
Unreal.XML.Extensions=
Tool Command Language.XML.Name=Tool Command Language
Tool Command Language.XML.Extensions=tcl
Galaxy.XML.Name=Galaxy
Galaxy.XML.Extensions=gtv galrep
Modula 3.XML.Name=Modula3
Modula 3.XML.Extensions=M3 I3
Modelica.XML.Name=Modelica
Modelica.XML.Extensions=mo mos
INI.XML.Name=INI
INI.XML.Extensions=ini
Modula 2.XML.Name=Modula2
Modula 2.XML.Extensions=MOD DEF
Progress 8.3.XML.Name=Progress 8.3
Progress 8.3.XML.Extensions=P I W LIB V
Java 2.XML.Name=Java 2
Java 2.XML.Extensions=JAVA JAV
Paradox.XML.Name=paradox
Paradox.XML.Extensions=SC
Python.XML.Name=Python
Python.XML.Extensions=py
Ruby.XML.Name=Ruby
Ruby.XML.Extensions=rb rbw
Standard ML.XML.Name=SML
Standard ML.XML.Extensions=sml
Haskell.XML.Name=Haskell
Haskell.XML.Extensions=HS LHS XHS
Laser Scan User Language.XML.Name=Laser Scan User Language
Laser Scan User Language.XML.Extensions=LULL
ESRI Avenue DBa 2.1.XML.Name=ESRI Avenue DBa 2.1
ESRI Avenue DBa 2.1.XML.Extensions=AVE APR AVX
PowerBuilder 7.0.XML.Name=PowerBuilder 7.0
PowerBuilder 7.0.XML.Extensions=SCR SRA SRD SRF SRJ SRM SRP SRQ SRS SRU SRW
avenue.XML.Name=Avenue
avenue.XML.Extensions=AVE APR
JSP.XML.Name=JSP
JSP.XML.Extensions=JSP JSP10
MathML.XML.Name=MathML
MathML.XML.Extensions=html
S&S+.XML.Name=S/S+
S&S+.XML.Extensions=s ssc scr obj tmp
Me10 Macro.XML.Name=ME10 Macro
Me10 Macro.XML.Extensions=M MAC
FoxPro 6.XML.Name=FoxPro 6
FoxPro 6.XML.Extensions=prg
Maya Script.XML.Name=Maya Script
Maya Script.XML.Extensions=MEL
Passport.XML.Name=Passport
Passport.XML.Extensions=pd opn ovl blk scn pl pro men tmp
C-Win API.XML.Name=C-Win API
C-Win API.XML.Extensions=C CPP H HPP AWK
WinBatch.XML.Name=WinBatch
WinBatch.XML.Extensions=WBT WED MNU
EScript 092.XML.Name=EScript 092
EScript 092.XML.Extensions=SRC INC EM
CLIPS.XML.Name=CLIPS
CLIPS.XML.Extensions=CLP
PHP.XML.Name=PHP
PHP.XML.Extensions=PHP3 PHP4 PHP PHTML INC
Arc Macro Language.XML.Name=Arc Macro Language script
Arc Macro Language.XML.Extensions=AML SML
EScript 088.XML.Name=EScript 088
EScript 088.XML.Extensions=SRC INC CFG EM
InstallShield.XML.Name=InstallShield
InstallShield.XML.Extensions=RUL H
Esprit Post.XML.Name=Esprit Post
Esprit Post.XML.Extensions=ASC
Baan C.XML.Name=Baan C
Baan C.XML.Extensions=bc cln
Cold Fusion 4.5.XML.Name=Cold Fusion 4.5
Cold Fusion 4.5.XML.Extensions=CFM
aspect.XML.Name=ASPECT
aspect.XML.Extensions=WAS INC WUD
Open Road.XML.Name=OpenROAD
Open Road.XML.Extensions=e0* e1* e2* e3* e4* e5* e6* e7* e8* e9* TXT exp
Max Script.XML.Name=MAXScript
Max Script.XML.Extensions=ms mse
MapBasic.XML.Name=MapBasic
MapBasic.XML.Extensions=MB DEF MBP WOR
dcal.XML.Name=DCAL
dcal.XML.Extensions=DCS INC
Clear Basic.XML.Name=ClearBasic
Clear Basic.XML.Extensions=CBS BAS
IBM DirectTalk.XML.Name=IBM DirectTalk
IBM DirectTalk.XML.Extensions=ST PR
Motive Maps.XML.Name=Motive Maps
Motive Maps.XML.Extensions=MCM
ANSYS Parametric Design.XML.Name=ANSYS Parametric Design Language
ANSYS Parametric Design.XML.Extensions=MAC AML DAT PRN
Maya Embedded Language Script.XML.Name=Maya Embedded Language Script
Maya Embedded Language Script.XML.Extensions=MEL
GDL Scripts.XML.Name=GDL Scripts
GDL Scripts.XML.Extensions=GDL
x86 Assembler.XML.Name=x86 Assembler
x86 Assembler.XML.Extensions=asm
MicroStation Basic.XML.Name=MicroStation Basic
MicroStation Basic.XML.Extensions=BAS
Baan ERP 3&4-GL.XML.Name=BaanERP 3/4-GL
Baan ERP 3&4-GL.XML.Extensions=cln bc cod
Progress 9.1b.XML.Name=Progress 9.1B
Progress 9.1b.XML.Extensions=p i w v f $1$
Masm Assembler.XML.Name=Macro Assembler
Masm Assembler.XML.Extensions=ASM COD INB INC MAC
DB4web.XML.Name=DB4Web
DB4web.XML.Extensions=HTM HTML JS DB4 INC D4W
Mason.XML.Name=Mason
Mason.XML.Extensions=HTM HTML ASP SHTML HTT JSP MHTML
IBM PL-1.XML.Name=IBM PL/1
IBM PL-1.XML.Extensions=FF FP FPP RPP SF SP SPB SPP SPS SQL WP WF WPP WPS WPB BDY SPE
IBM Net Data.XML.Name=IBM Net.Data
IBM Net Data.XML.Extensions=D2W
Miva.XML.Name=Miva
Miva.XML.Extensions=MV HTS
Clarion-Template.XML.Name=Clarion-Template
Clarion-Template.XML.Extensions=TPL TPW
SyBase SQL.XML.Name=SyBase SQL
SyBase SQL.XML.Extensions=
Bullant.XML.Name=Bullant
Bullant.XML.Extensions=ANT
Ingres SQL.XML.Name=Ingres SQL
Ingres SQL.XML.Extensions=
Clarion Plus.XML.Name=Clarion Plus
Clarion Plus.XML.Extensions=CLW INC
MySQL.XML.Name=MySQL
MySQL.XML.Extensions=
InterBase SQL.XML.Name=Interbase SQL
InterBase SQL.XML.Extensions=
Teradata SQL.XML.Name=Teradata SQL
Teradata SQL.XML.Extensions=
Perl.XML.Name=Perl
Perl.XML.Extensions=pl pm cgi
Visual Basic net.XML.Name=Visual Basic .net
Visual Basic net.XML.Extensions=BAS FRM CLS VBS ASP INC VB
Visual Fortran.XML.Name=Visual Fortran
Visual Fortran.XML.Extensions=
KixTart Script.XML.Name=KixTart Script
KixTart Script.XML.Extensions=
Lotus Script.XML.Name=LotusScript
Lotus Script.XML.Extensions=LS
Providex.XML.Name=Providex
Providex.XML.Extensions=PVX
Cascading Style Sheets.XML.Name=Cascading Style Sheets
Cascading Style Sheets.XML.Extensions=css
Java Script.XML.Name=Java script
Java Script.XML.Extensions=js
MSDOS Batch.XML.Name=MS DOS Batch
MSDOS Batch.XML.Extensions=bat
Oracle SQL.XML.Name=Oracle SQL
Oracle SQL.XML.Extensions=
VBScript.XML.Name=VB Script
VBScript.XML.Extensions=VBS
Visual Basic.XML.Name=Visual Basic
Visual Basic.XML.Extensions=BAS FRM CLS VBS ASP INC
Windows NT Command.XML.Name=Windows NT Command
Windows NT Command.XML.Extensions=CMD
Windows Registry Files.XML.Name=Windows Registry
Windows Registry Files.XML.Extensions=reg
XSL stylesheet.XML.Name=XSL stylesheet
XSL stylesheet.XML.Extensions=XSL XSLT
Object Pascal - ¸´ÖÆ.XML.Name=Object Pascal
Object Pascal - ¸´ÖÆ.XML.Extensions=DPK PAS DPR ~PAS ~DPR XSK
